body {
  background: white;
  font: 18px/1.4 Helvetica, Arial, sans-serif;
  color: #222;
}

h1 {
  margin: 0;
  font-weight: normal;
}

a {
  color: #0072E4;
}

/*.graphic {
    background: url(violist.png);
    mix-blend-mode: multiply;
    width: 613px;
    height: 406px;
    position: absolute;
    right: 51px;
    top: -59px;
    background-size: 80%;
    background-repeat: no-repeat;
}*/
.site-avatar {
  display: none;
}

.wrapper-masthead {
  background: #2c004e;
  color: white;
  background-image: url(bg.jpg);
  background-blend-mode: hard-light;
  background-size: cover;
  background-position: 50% 43%;
  margin-bottom: 34px;
  box-shadow: inset 0px -9px 32px rgba(0, 0, 0, 0.4);
}

.masthead {
  border-bottom: 0;
  padding: 10em 0 2.5em 0;
}

.site-info {
  mix-blend-mode: overlay;
}

.site-name, .site-description {
  color: white;
}

.site-name {
  /*font-family: 'Mrs Saint Delafield', cursive;*/
  font-size: 114px;
  line-height: 97px;
  letter-spacing: 0px;
  cursor: initial;
  font-weight: 200;
}

.site-name a:hover {
  color: pink;
}

.site-description {
  font-size: 27px;
  letter-spacing: 9px;
  color: #4f0067;
  background: #bfbfbf;
  line-height: 20px;
  padding: 0 10px;
}

nav {
  margin-top: 88px;
}

nav a {
  color: #fff;
  mix-blend-mode: hard-light;
  background: #c20000;
  padding: 0px 6px;
  margin-left: 12px;
  text-transform: lowercase;
  border-left: 13px solid #ff5a00;
}

#page nav .page-blog, #page-Art nav .page-art, #page-Info nav .page-info {
  background: #a831b0;
  border-left: 13px solid #f900ff;
}

nav a:hover {
  color: pink;
}

#main .post {
  /*  background-color:#2f6bd5;*/
}

.posts > .post {
  padding-bottom: 3em !important;
  border-bottom: 0;
  margin-bottom: 0;
}

#main h1 {
  -webkit-text-fill-color: transparent;
  background-clip: text;
  background: url(bg.jpg);
  background-blend-mode: overlay;
  background-clip: text;
  -webkit-background-clip: text;
  color: black;
  font-size: 2.5em;
  background-position: 88px 1007px;
  background-size: 555px;
}

#main h1 a:link {
  color: white;
}

.date {
  font-style: normal;
  font-size: 12px;
  float: right;
  margin-top: .7em;
  letter-spacing: 2px;
  color: #aaa;
}

.entry {
  line-height: 1.5;
}

.entry a:hover {
  color: #00996d;
  background: #eeff7b;
}

.wrapper-footer {
  background: #eee;
  border: 0;
}

.wrapper-footer i {
  mix-blend-mode: hard-light;
}

@media screen and (max-width: 640px) {
  nav {
    margin-top: 1em;
  }

  .masthead {
    padding: 2em 0;
  }

  .site-info {
    margin-left: 0;
  }

  .site-name {
    font-size: 430%;
    line-height: 68%;
  }

  .site-description {
    font-size: 80%;
  }

  #main h1, .entry, .date {
    border: 0;
    padding: 5px 5%;
    margin: 0;
    float: none;
  }

  #main h1 {
    font-size: 150%;
    margin-bottom: -.4em;
  }

  .wrapper-masthead {
    margin-bottom: 20px;
  }

  .entry {
    font-size: .9em;
  }

  .wrapper-footer {
    margin: 0;
  }
}
